_: {
  programs.zed-editor.extensions = [
    "toml"
    "dockerfile"
    "git-firefly"
    "vue"
    "astro"
    "docker-compose"
    "nix"
    "csv"
    "rainbow-csv"
    "vscode-icons"
    "codebook"
    "python-requirements"
    "one-dark-pro-monokai-darker"
    "hyprlang"
    "json5"
    "html-jinja"
    "deputy"
    "biome"
    "opencode"
  ];
}
